{
	"##{num} tries remaining": "##{num} verbleibende Versuche",
	"##{num} tries remaining.": "##{num} verbleibende Versuche",
	"#{currentTimer} minutes": "#{currentTimer} Minuten",
	"#{currentTimer} seconds": "#{currentTimer} Sekunden",
	"#{policyInactivityTimer} minutes": "#{policyInactivityTimer} Minuten",
	"1 minute": "1 Minute",
	"1##{num} try remaining.|##{num} tries remaining.": "1##{num} verbleibender Versuch.|##{num} verbleibende Versuche.",
	"10 minutes": "10 Minuten",
	"2 minutes": "2 Minuten",
	"3 minutes": "3 Minuten",
	"30 minutes": "30 Minuten",
	"30 seconds": "30 Sekunden",
	"5 minutes": "5 Minuten",
	"Any right to left swipe on the gesture area will perform the back gesture.": "Jede Bewegung von rechts nach links im Gestenbereich führt die Zurück-Geste aus.",
	"Brightness": "Helligkeit",
	"Cancel": "Abbrechen",
	"Change PIN": "PIN ändern",
	"Change Password": "Kennwort ändern",
	"Change wallpaper": "Hintergrund ändern",
	"Close": "Schließen",
	"Continue": "Weiter",
	"Done": "Fertig",
	"Eight": "Acht",
	"Enter New PIN": "Neue PIN eingeben",
	"Enter PIN": "PIN eingeben",
	"Enter PIN Again": "PIN erneut eingeben",
	"Five": "Fünf",
	"Four": "Vier",
	"Gestures": "Gesten",
	"Help": "Hilfe",
	"Help...": "Hilfe…",
	"If you enter an incorrect PIN now your phone will be erased.": "Wenn Sie jetzt eine falsche PIN eingeben, werden die Daten auf Ihrem Telefon gelöscht.",
	"Incorrect password.": "Falsches Kennwort",
	"Lock After": "Sperren nach",
	"Nine": "Neun",
	"Off": "Aus",
	"One": "Eins",
	"PIN Incorrect": "Fehlerhafte PIN",
	"PIN does not match security requirements.": "PIN erfüllt nicht die Sicherheitsanforderungen.",
	"PIN doesn't match": "PIN stimmt nicht überein",
	"PIN must be at least #{minLength} numbers": "PIN muss mindestens #{minLength} Ziffern enthalten",
	"PIN's Don't Match": "PIN-Nummern stimmen nicht überein",
	"Password": "Kennwort",
	"Password does not match security requirements.": "Kennwort erfüllt nicht die Sicherheitsanforderungen.",
	"Password incorrect. ": "Kennwort falsch. ",
	"Password incorrect. If you enter an incorrect password now your phone will be erased.": "Kennwort falsch. Wenn Sie jetzt ein falsches Kennwort eingeben, werden die Daten auf Ihrem Telefon gelöscht.",
	"Password must be #{minLength} or more characters long and contain both numbers and letters.": "Kennwort muss mindestens #{minLength} Zeichen lang sein und sowohl Buchstaben als auch Ziffern enthalten.",
	"Password must be #{minLength} or more characters long.": "Kennwort muss mindestens #{minLength} Zeichen lang sein.",
	"Password must be at least #{minLength} characters.": "Kennwort muss mindestens #{minLength} Zeichen enthalten.",
	"Password must be four numbers.": "Kennwort muss vier Ziffern enthalten.",
	"Password must contain both numbers and letters.": "Kennwort muss sowohl Buchstaben als auch Ziffern enthalten.",
	"Passwords do not match.": "Die Kennwörter stimmen nicht überein.",
	"Preferences": "Voreinstellungen",
	"Screen & Lock": "Bildschirm und Sperre",
	"Screen turns off": "Ausschalten des Bildsch.",
	"Security": "Sicherheit",
	"Set as Wallpaper": "Als Hintergrund einstellen",
	"Set wallpaper": "Hintergrund einstellen",
	"Setting wallpaper": "Hintergrund wird eingestellt",
	"Settings": "Einstellungen",
	"Seven": "Sieben",
	"Simple PIN": "Nur PIN",
	"Six": "Sechs",
	"Swiping the entire length of the gesture area will switch to the next or previous app.": "Mit einer Bewegung über die gesamte Länge des Gestenbereichs wechseln Sie zur nächsten bzw. vorherigen Anwendung.",
	"The passcode must be 4 numbers.": "PIN muss vier Ziffern enthalten.",
	"Three": "Drei",
	"Try Again": "Versuchen Sie es erneut.",
	"Try again": "Versuchen Sie es erneut.",
	"Turn off after": "Ausschalten nach",
	"Two": "Zwei",
	"Unable to set wallpaper!": "Fehler beim Einstellen des Hintergrunds",
	"Unlock": "Entsperren",
	"Wallpaper": "Hintergrund",
	"Zero": "Null",
	"confirm password...": "Kennwort bestätigen…",
	"enter password...": "Kennwort eingeben…",
	"never": "nie"
}